/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari-inställningar";
"NewWindowBehavior.pfm_title" =			"Innehåll i nya fönster";
"NewWindowBehavior.pfm_description" =           "Policy för innehåll i nytt fönster. 0 = visa hemsida, 1 = visa tom sida, 2 = visa samma sida som aktuellt fönster, 3 = visa bokmärken";
"HomePage.pfm_title" =			"Startsida";
"HomePage.pfm_description" =           "Startsidans URL";
"HistoryAgeInDaysLimit.pfm_title" =		"Tidsgräns för historik";
"HistoryAgeInDaysLimit.pfm_description" =     "Policy gällande när objekt automatiskt ska tas bort från historiken. 1 = efter en dag, 7 = efter en vecka, 14 = efter två veckor, 31 = efter en månad, 365 = efter ett år, 365000 = aldrig (efter 1000 år)";
"DownloadsPath.pfm_title" =		"Plats för hämtningar";
"DownloadsPath.pfm_description" =     "Sökväg i filsystemet (kan börja med ~) där hämtade filer sparas";
"DownloadsClearingPolicy.pfm_title" =		"Borttagningspolicy för hämtade filer";
"DownloadsClearingPolicy.pfm_description" =     "Policy för när objekt ska tas bort från fönstret Hämtade filer. 0 = manuellt, 1 = när programmet avslutas, 2 = efter varje hämtning";
"AutoOpenSafeDownloads.pfm_title" =		"Öppna säkra hämtade filer automatiskt";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE för att automatiskt öppna hämtade filer av säker filtyp, såsom bilder, PDF- och textdokument, m.m.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Öppna externa länkar i befintligt fönster";
"OpenExternalLinksInExistingWindow.pfm_description" =       "SANT för att öppna länkar från Mail, iChat, etc. i en ny flik i ett befintligt Safari-fönster";
"WebKitStandardFont.pfm_title" =		"Förvalt typsnitt";
"WebKitStandardFont.pfm_description" =       "Typsnittsfamiljen som används när en webbsida inte anger något typsnitt";
"WebKitDefaultFontSize.pfm_title" =		"Förvald typsnittsstorlek";
"WebKitDefaultFontSize.pfm_description" =       "Typsnittsstorleken som används när en webbsida inte anger någon typsnittsstorlek";
"WebKitFixedFont.pfm_title" =		"Förvalt typsnitt med fast bredd";
"WebKitFixedFont.pfm_description" =       "Typsnittsfamiljen som används när en webbsida anger ett typsnitt med fast bredd";
"WebKitDefaultFixedFontSize.pfm_title" =		"Förvald typsnittsstorlek med fast bredd";
"WebKitDefaultFixedFontSize.pfm_description" =       "Typsnittsstorleken som används när en webbsida anger ett typsnitt med fast bredd";
"WebKitDisplayImagesKey.pfm_title" =		"Visa bilder";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE för att hämta och visa bilder när en webbsida läses in";
"WebKitDefaultTextEncodingName.pfm_title" =		"Förvald textkodning";
"WebKitDefaultTextEncodingName.pfm_description" =       "Namnet på den textkodning som ska användas för webbsidor som inte anger någon textkodning. Se http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"Bokmärkesrad inklusive Adressbok";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE för att inkludera bokmärken från Adressbok i bokmärkesraden";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"Bokmärkesraden innehåller Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "TRUE så visas Bonjour-bokmärken i bokmärkesraden";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Bokmärkesmenyn inklusive bokmärkesraden";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE för att inkludera bokmärken från bokmärkesraden i bokmärkesmenyn";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Bokmärkesmenyn inklusive Adressbok";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE för att inkludera bokmärken från Adressbok i bokmärkesmenyn";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Bokmärkesmenyn innehåller Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "TRUE så visas Bonjour-bokmärken i bokmärkesmenyn";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Bokmärkessamlingarna inklusive Adressbok";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE för att inkludera bokmärken från Adressbok i kolumnen Samlingar i bokmärkesvyn";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Bokmärkessamlingar innehåller Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "TRUE så visas Bonjour-bokmärken i kolumnen Samlingar i bokmärkesvyn";
"CommandClickMakesTabs.pfm_title" =		"Kommandoklick skapar flikar";
"CommandClickMakesTabs.pfm_description" =       "SANT för att öppna kommandoklickade länkar i nya flikar istället för i nya fönster";
"OpenNewTabsInFront.pfm_title" =		"Nya flikar är markerade";
"OpenNewTabsInFront.pfm_description" =       "TRUE för att markera en flik när den skapas";
"ConfirmClosingMultiplePages.pfm_title" =		"Bekräfta stängning av flera fönster";
"ConfirmClosingMultiplePages.pfm_description" =       "SANT för att visa ett fönster där du får bekräfta om du vill stänga flera sidor samtidigt";
"AutoFillFromAddressBook.pfm_title" =		"Fyll i automatiskt från Adressbok";
"AutoFillFromAddressBook.pfm_description" =       "TRUE för att automatiskt fylla i webbformulär med information från Adressbok";
"AutoFillPasswords.pfm_title" =		"Fyll i lösenord automatiskt";
"AutoFillPasswords.pfm_description" =       "TRUE för att automatiskt fylla i användarnamn och lösenord i webbformulär";
"AutoFillMiscellaneousForms.pfm_title" =		"Fyll i diverse formulär automatiskt";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE för att automatiskt fylla i webbformulär med tidigare ifylld text";
"WebKitPluginsEnabled.pfm_title" =		"Insticksfiler aktiverade";
"WebKitPluginsEnabled.pfm_description" =       "TRUE för att aktivera insticksfiler";
"WebKitJavaEnabled.pfm_title" =		"Java aktiverat";
"WebKitJavaEnabled.pfm_description" =       "TRUE för att aktivera Java";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript aktiverat";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE för att aktivera JavaScript";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Tillåt JavaScript att öppna fönster automatiskt";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE för att blockera popupfönster";
"NSHTTPAcceptCookies.pfm_title" =		"Policy för att acceptera cookies";
"NSHTTPAcceptCookies.pfm_description" =       "vilka cookies Safari ska acceptera";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Fråga innan osäkra formulär skickas";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE för att visa ett bekräftelsemeddelande när ett ickesäkert formulär skickas från en säker sida";
"WebKitMinimumFontSize.pfm_title" =		"Minsta typsnittsstorleken";
"WebKitMinimumFontSize.pfm_description" =       "minsta typsnittsstorleken som får användas, för all text på webbsidor";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Flytta mellan länkar med tabb";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE för att markera länkar och formulärrutor när du trycker på tabb-tangenten";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Aktivera användarstilmall";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE för att använda stilmallen som anges av WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Plats för användarstilmall";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "filsystemsökväg (kan börja med ~) för användarstilmall";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Inkludera utvecklarmeny";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE så visas utvecklarmenyn i menyraden";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Privat surfning";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "SANT för att hindra Safari från att hålla reda på de flesta användaraktiviteter";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Skriv ut bakgrunder";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE för att skriva ut bakgrundsbilder och -färger";
"PrintHeadersAndFooters.pfm_title" =		"Skriv ut sidhuvud och sidfot";
"PrintHeadersAndFooters.pfm_description" =       "TRUE för att skriva ut URL-adressen, datum, sidans titel och sidnummer i sidhuvud och sidfot";
